//Button Index : Group File Name
0 : L2_RevrInit.txt
1 : L2_VoiceCall.txt
2 : L2_CallEnd.txt
3 : L2_TXCall.txt
4 : L2_TXEnd.txt
5 : AnalogRcvrInit_DMR.txt
6 : AnalogCall_DMR.txt
7 : AnalogEnd.txt
8 : DMR_L2_BER_RCV.txt
9 : DMR_L2_BER_XMT.txt
10 : Q_BER.txt
11 : VAR_SET.txt
12 : 3700_D_DMR_INIT_TI.txt
13 : TT_MMSK_short.txt
14 : TT_MMSK_short_2.txt
15 : TT_MMSK_short_HYT.txt
16 : TT_MMSK_short_HYT_BB.txt
17 : 1_2_DATA_N.txt
18 : 1_2_DATA_C.txt
19 : 3_4_DATA_N.txt
20 : 3_4_DATA_C.txt
21 : 1_DATA_N.txt
22 : 1_DATA_C.txt
23 : Mod_Cali.txt
24 : cmx994_11.txt
25 : cmx994_51.txt
